vivus.admin:
  title: 'Svg animate'
  description: 'Create and manage svg animates using Vivus.'
  parent: system.admin_structure
  route_name: vivus.admin

vivus.settings:
  title: 'Vivus'
  description: 'Configure global settings to use the Vivus.'
  parent: system.admin_config_ui
  route_name: vivus.settings
